@charset "UTF-8";
/************************************
	Web Fonts
************************************/
@import url(https://fonts.googleapis.com/css?family=Cinzel);
@import url(https://fonts.googleapis.com/css?family=Oswald:200,300,400);
/************************************
	mixin
************************************/
/************************************
	base
************************************/
body {
  background: #000; }

body #preOrder .serifJP,
body #firstView .serifJP,
body #wrapper .serifJP {
  font-family: "Sawarabi Mincho", serif; }

body #preOrder .serifGL,
body #firstView .serifGL,
body #wrapper .serifGL {
  font-family: 'Cinzel', serif; }

body .fontOswald {
  font-family: 'Oswald', sans-serif;
  font-weight: 500; }

body .scrollFadeIn {
  -webkit-transition: opacity 1s ease;
  -moz-transition: opacity 1s ease;
  -ms-transition: opacity 1s ease;
  transition: opacity 1s ease; }

/*** TB（横）/PC ***/
@media only screen and (min-width: 769px) {
  body {
    overflow-x: hidden; }

  body.modalOpen {
    overflow: hidden; }

  .hiddenConts {
    left: -99999px;
    opacity: 0;
    position: absolute;
    top: -99999px;
    visibility: hidden; } }
/************************************
	contents
************************************/
#loading {
  background: #000;
  height: 100%;
  overflow: hidden;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 60; }

#loading #loaderIcon {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%); }
  #loading #loaderIcon img {
    width: 36px;
    height: 36px;
    animation: spin 1s linear infinite; }

@keyframes roll0 {
  from {
    transform: perspective(500px) rotateY(0deg); }
  to {
    transform: perspective(500px) rotateY(360deg); } }
@keyframes spin {
  0% {
    transform: rotate(0deg); }
  50% {
    transform: rotate(180deg); }
  100% {
    transform: rotate(360deg); } }
/************************************
	font
************************************/
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400; }
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Bold");
  font-weight: bold; }
@font-face {
  font-family: "NotoSansCJKjp";
  font-style: normal;
  font-weight: 400;
  src: local("Noto Sans CJK JP Regular"), url("../../fonts/NotoSans_regular.otf?#iefix") format("embedded-opentype"), url("../../fonts/NotoSans_Regular.woff2") format("woff2"), url("../../fonts/NotoSans_regular.woff") format("woff"), url("../../fonts/NotoSans_regular.otf") format("opentype"); }
@font-face {
  font-family: "NotoSansCJKjp";
  font-style: normal;
  font-weight: 700;
  src: local("Noto Sans CJK JP Bold"), url("../../fonts/NotoSans_bold.otf?#iefix") format("embedded-opentype"), url("../../fonts/NotoSans_Bold.woff2") format("woff2"), url("../../fonts/NotoSans_bold.woff") format("woff"), url("../../fonts/NotoSans_bold.otf") format("opentype"); }
@font-face {
  font-family: 'Sawarabi Mincho';
  src: url("../../fonts/sawarabi-mincho-medium.ttf") format("ttf"), url("../../fonts/sawarabi-mincho-medium.woff2") format("woff2"), url("../../fonts/sawarabi-mincho-medium.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
/************************************
	base
************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, figure, figcaption {
  background: transparent;
  border: 0;
  margin: 0;
  outline: 0;
  padding: 0; }

html,
body {
  height: 100%;
  width: 100%; }

body {
  font-family: -apple-system, "NotoSansCJKjp", "メイリオ", Meiryo, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, "Yu Gothic", YuGothic, sans-serif;
  font-size: 100%;
  background: #000; }

body a {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  border: none;
  color: #000;
  outline: none;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all 0.5s ease; }

body a:not(.origEff):hover {
  opacity: .8; }

body .readText p,
body .textWrap p {
  line-height: 2; }

body ul li {
  list-style: none; }

body ul li a {
  display: block; }

body ul.note li {
  font-size: 1.25vw;
  line-height: 1.25;
  padding-left: 1em;
  text-indent: -1em; }

body button {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  cursor: pointer;
  outline: none; }

body #firstView img,
body #wrapper img,
body #toTop img {
  height: auto;
  width: 100%;
  border: none;
  margin: auto;
  outline: none; }

/************************************
	module
************************************/
.contsBox {
  box-sizing: border-box; }

.box {
  box-sizing: border-box; }

.boxInner {
  box-sizing: border-box; }

/************************************
	footer
************************************/
footer {
  position: relative;
  z-index: 10;
}
#toTop {
  bottom: 6vw;
  max-width: 39px;
  position: fixed;
  right: 4vw;
  width: 8.125%;
  z-index: 30; }

/*** TB（横）/PC ***/
@media only screen and (min-width: 1025px) {
  #toTop {
    bottom: 3%;
    position: fixed;
    right: 2%;
    width: 2.7121%; } }
/************************************
	object
************************************/
/*----- 配色 -----*/
.fcRed {
  color: #b3001e;
  font-weight: bold; }

/*----- 文字間 -----*/
.comma {
  letter-spacing: -.5em; }

.kerning {
  margin-right: -.5em;
  margin-left: -.5em;
  position: relative; }

/*----- 表示 -----*/
.hiddenSP,
.imgPC {
  display: none; }

/*** TB（横）/PC ***/
@media only screen and (min-width: 1025px) {
  .hiddenSP,
  .imgPC {
    display: block; }

  .hiddenPC,
  .imgSP {
    display: none; } }
.textWrap p img {
  width: 100%; }
  @media only screen and (min-width: 769px) {
    .textWrap p img {
      width: 80%; } }
